COOT(1)

NAME
coot-compare-dictionaries - Compare mmCIF dictionaries

SYNOPSIS
coot-compare-dictionaries [OPTIONS] ...

DESCRIPTION
coot-compare-dictionaries is used to compare dictionaries and output differences

OPTIONS
[--type comp-id ]
[ --dict-1 reference-dictionary-file-name ]
[ --dict-2 comparison-dictionary-file-name ]
[--bond-length-tol bond-length-tolerance ]
[--angle-tol angle-tolerance ]
[--full]
[--include-hydrogens]
[--quiet]

AUTHOR
Paul Emsley